CREATE TABLE [C6Mart].[MIFID] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[COMPILAZIONE] varchar(1) NULL,
	[PROFILO_ASS] smallint NULL,
	[PROFILO_CALC] smallint NULL,
	[DATA_INIZIO_VAL] datetime NULL,
	[DATA_FINE_VAL] datetime NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL,
	[RISKCLASS] varchar(50) NULL,
	[EXPERIENCE] smallint NULL,
	[COMPLESSITA] varchar(100) NULL,
	[CSP] varchar(16) NULL,
	[IMPORTOSPESA] decimal(15,2) NULL,
	[IMPORTORISERVA] decimal(15,2) NULL,
	[PERCLUNGOPERIODO] decimal(5,2) NULL,
	[ESIGENZEASS] varchar(2) NULL,
	[SCADUTO] bit NULL
)
ALTER TABLE [C6Mart].[MIFID] ADD CONSTRAINT [PK_MIFID] PRIMARY KEY CLUSTERED ([RETE],[COD_FISCALE])
GO